.sig-bnr{
    text-align:center;
    margin-bottom:20px;
}
@media screen and (max-width: 640px){
.sig-bnr img{
    width:100%;
}
}
@media screen and (max-width: 991px){
.blog-img img{
  max-width:fit-content!important;  
}
}
.top-text-box {
text-align: center;
}
.top-text-center{
text-align: left;
display: inline-block;
}

.parts231_breadcrumb li a span,.parts216_privacypolicy h3{
        color: #000!important;
}
.parts166_single_article{
        background: #8C8C8C!important;
}

body {
    background: #8C8C8C!important;
}

/* home sec1 backGcol */
.design-parts82-1_ej1Jo8PtvQ .container {
    background: url(https://cdn.cuezilla-cms.com/kiramek7.com/images/537/XmyjrUZYQK.webp)no-repeat!important;
    background-size: cover!important;
    background-position: center!important;
}

/* home sec3 backGcol */
.design-parts82-3_caSNmuJWre .container {
    background: url(https://cdn.cuezilla-cms.com/kiramek7.com/images/537/XF2TJkL75W.webp)no-repeat!important;
    background-size: cover!important;
    background-position: center!important;
}

.parts131415_blog_HlKuSXQZoy .card-text {
    color: #020202!important;
}

.form_text_dt span.attention, .parts222_sidebar_post_category_count {
    color: #0000ff!important;
}

.parts222_sidebar_post_category_count:hover {
    color: #002466!important;
}